<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=Ra8FVoiFyafZ5PbHufzs4DNjq4bAXZsoEsw7n3FDhvoV6jfvMlywIvCwAwLxpEw6dB/aEx8FSWjVT0Cy0jwnh0y4UF8fJ2K81GjiP0QaSe3qJXfFYJj0ryMy+Bne1TyTrjnIxM95g5FKUXC0APONL9vrbx4qG1h4Tjr+VcMXbCI=-->
<Setup Id="Office64.en-us" Type="AddOn" Keyword="Office64MUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="GrooveFiles64Intl" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="GrooveFiles"/>
		</Option>
		<Option Id="OneNoteToLinkedNotesIntl" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OneNoteFiles"/>
		</Option>
		<Option Id="Outlook64SearchShellRegIntl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
		<Option Id="TOOLSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
	</Option>
	<PackageRef Path="Office64MUISet.xml"/>
	<PackageRef Path="Office64MUI.xml"/>
	<LocalCache DownloadCode="{90140000-0116-0409-1000-0000000FF1CE}" SkuComponentDirectory="Office64.en-us">
		<File Id="Office64MUISet.xml" MD5="8FC24FB0A4E18C6442C0D6AFA386161A" Size="823" RelativeCachePath="Office64MUISet.xml" RelativeSourcePath="Office64MUISet.xml"/>
		<File Id="Office64MUISet.msi" MD5="4B362AAF9EF39C93DFF863D5AF25976F" Size="650240" RelativeCachePath="Office64MUISet.msi" RelativeSourcePath="Office64MUISet.msi"/>
		<File Id="Office64MUI.xml" MD5="F25A24455ACC2DB9BDC44C2DB5BDFB12" Size="1489" RelativeCachePath="Office64MUI.xml" RelativeSourcePath="Office64MUI.xml"/>
		<File Id="Office64MUI.msi" MD5="1F926AFE0B6C5F4FF1FE2AB0C5406FC9" Size="653824" RelativeCachePath="Office64MUI.msi" RelativeSourcePath="Office64MUI.msi"/>
		<File Id="OWOW64LR.cab" MD5="09665A9625809954316AD824795045CA" Size="1194497" RelativeCachePath="OWOW64LR.cab" RelativeSourcePath="OWOW64LR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
